---
name: Alexandria Curtis
start_date: 2020-06-22
locality: Asunción
country: Paraguay
role: <a href="/job-families/finance/finance-planning-and-analysis/">FP&A Manager, Sales Finance</a>
reports_to: frederick-kurniadi
picture: alexandriacurtis.jpg
twitter: 
gitlab: alcurtis
departments:
- Finance
pronouns: she/her
story: Alex is an FP&A Manager originally from the UK, and currently living
  in Paraguay.  Before GitLab she worked in a variety of Finance roles for a leading
  UK Financial Institution and is a qualified CIMA accountant. In her spare time she
  enjoys horse riding, wine tasting and walking.
